org.apache.catalina.tribes.group.interceptors

## Interface DomainFilterInterceptorMBean

- All Known Implementing Classes:
    DomainFilterInterceptor

      public interface DomainFilterInterceptorMBean

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `byte[]` | `getDomain()`
    `int` | `getLogInterval()`
    `int` | `getOptionFlag()`
    `void` | `setLogInterval(int logInterval)`

- - ### Method Detail

    - #### getOptionFlag

          int getOptionFlag()

    - #### getDomain

          byte[] getDomain()

    - #### getLogInterval

          int getLogInterval()

    - #### setLogInterval

          void setLogInterval(int logInterval)

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.